<!-- eslint-disable vue/multi-word-component-names -->
<template>
  <Page layout="public">
    <!-- Page title -->
    <h1>{{ $t('views.login.index.title') | capitalize }}</h1>

    <LoginForm />
  </Page>
</template>

<script>
import { toolbox } from '@hperchec/scorpion-ui'

const { mapComponent } = toolbox.template.utils

/**
 * Login page component
 */
export default {
  components: {
    LoginForm: mapComponent('vue.components.public.views.login.LoginForm')
  },
  data () {
    return {
      // ...
    }
  }
}
</script>
